/*!
Theme Name: Wallox Child theme
Theme URI: https://bracketweb.com/walloxwp/
Template: wallox
Author: Layerdrops
Author URI: https://themeforest.net/user/Layerdrops
Description: This is a Child theme for Wallox WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: wallox-child
*/


.main-header__inner .main-header__right .main-header__right__bar {
    display: none !important;
}

.main-header--two .main-header__logo a {
    padding: 14px 100px 14px 0px !important;
    background: #F15A29 !important;
}

.main-header--two .main-header__logo::after {
    background: #F15A29 !important;
}

.main-header--two {
    background: #222222 !important;
}

.main-header--two .main-header__right__btn {
    background: #f15a29 !important;
}

.main-menu .main-menu__list > li.current > a {color: #fff !important;}

.main-menu .main-menu__list > li.current > a:hover {
    color: #f15a29 !important;
}

.main-menu .main-menu__list > li > a:hover {
    color: #f15a29 !important;
}

.main-footer__form {
    padding-top: 40px;
}

.main-footer__top__inner {
    padding-top: 80px !important;
}

.main-footer__bg {
    opacity: 1 !important;
    background-size: 100% 100% !important;
    background-position: 100%;
    background-repeat: no-repeat !important;
}

.main-footer p.footer-widget__text {
    color: rgb(255 255 255 / 80%) !important;
}

.main-footer ul.footer-widget__links li a {
    color: rgb(255 255 255 / 80%) !important;
}

.main-footer ul.footer-widget__links li i {
    color: #fff !important;
}

.main-footer .footer-widget__info li i {
    color: #F15A29 !important;
}

.main-footer .footer-widget__info li a {
    color: rgb(255 255 255 / 80%) !important;
}

.main-footer .footer-widget__info li p {
    color: rgb(255 255 255 / 80%) !important;
}


.main-footer .footer-widget--about .wallox-btn {
    color: #f15a29 !important;
}

.main-footer .footer-widget--about .wallox-btn::before {
    background: #ffffff !important;
}

.main-footer__bottom__inner {
    padding: 38px;
}

.main-footer__bottom__inner p.main-footer__copyright {
     color: rgb(255 255 255 / 80%) !important;   
}

.main-footer__form__newsletter button[type=submit] {
    background: #F15A29 !important;
}

.main-footer__form__newsletter button[type=submit]:hover {
    color: #000 !important;
}

.main-footer__social a:hover {
    background: #f15a29 !important;
}

.scroll-to-top__wrapper {
    background: #F15A29 !important;
}

.scroll-to-top__text {
    color: #F15A29 !important;
}


h2.hero-slider-two__title__text p {
    font-size: 16px !important;
    color: #6C6C6C;
    line-height: 28px !important;
    letter-spacing: 0 !important;
    width: 84%;
    margin: 22px 0 0;
    font-weight: 500 !important;
}

.hero-slider-two__title {
    margin-bottom: 35px;
}

.hero-slider-two__content .hero-slider-two__content__border img {
    opacity: 0;
}

.hero-slider-two .active .hero-slider-two__sub-title {
    margin-left: 0;
    color: #F15A29;
    background: rgb(241 90 41 / 10%);
    border: 1px solid #F15A29 !important;
}

.hero-slider-two .active .hero-slider-two__title__box .hero-slider-two__title__text {
    font-weight: 800 !important;
    color: #111111;
}

.hero-slider-two__bg::after {
    opacity: 0;
}

.hero-slider-two__btn a {
    background: #F15A29 !important;
    color: #fff !important;
    margin-left: -4px;
}

.hero-slider-two__social {
    display: none;
}

.hero-slider-two__thumb__element::before {
    border-color: #F15A29 !important;
    bottom: -25px !important;
    border-radius: 300px;
}

.hero-slider-two__thumb__element {
    background: #F15A29 !important;
    border-radius: 300px !important;
}

.main-header--two .main-header__right__btn {
    padding: 12px 24px !important;
}

.about-three__bottom {
    display: none;
}

p.about-three__top__text a.custom-btn {
    display: block;
    width: max-content;
    padding: 10px 28px;
    border-radius: 100px;
    color: #fff;
    background: #F15A29;
    margin: 30px 0 0;
    transition: all 0.3s linear;
}

p.about-three__top__text a.custom-btn:hover {
    background: #111;
}

.about-three__thumb::after {border-color: #F3C8BB !important;}

.about-three__thumb__box {
    background: #FAECE8 !important;
}

.about-three__funfact::after {
    background: #111;
}

.about-three__thumb::before {
    border-color: #FAECE8 !important;
}

.service-two__bg {opacity: 1 !important;}

.service-two .feature-two__item {
    background: #FAECE8 !important;
}

.service-two .feature-two__item .feature-two__item__icon {
    background: #F15A29 !important;
}

.feature-two__item:hover .feature-two__item__title {
    color: #f15a29 !important;
}

.service-two__inner__top .service-two__inner__nav .service-two__inner__nav--left span:hover, .service-two__inner__top .service-two__inner__nav .service-two__inner__nav--right span:hover {
    background: #F15A29 !important;
    border-color: #F15A29 !important;
}

.owl-item.active .service-two__item__bg {
    opacity: 1 !important;
    transform: unset !important;
}

.service-two__item__number {
    background: #F15A29 !important;
}

.service-two__item__number::before {
    color: #fff !important;
}

.service-two__item:hover .service-two__item__link i {
    color: #F15A29 !important;
}

.wallox-btn::before {
    background: #F15A29 !important;
}

.service-two__item:hover  .wallox-btn i {
    color: #fff !important;
}

section.testimonials-two h3.sec-title__title.bw-split-in-up {
    text-transform: unset !important;
}

a.testimonials-card__video.video-popup {
    display: none;
}

.testimonials-two__carousel .testimonials-card::after {
    background-image: url(/wp-content/uploads/2025/09/Mask-group.png) !important;
}

.project-two::after {
    background: #F15A29 !important;
}
.project-card .project-card__content {display: none !important;}

.project-card .project-card__thumb {
    height: 470px !important;
}

.project-card .project-card__thumb img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.client-carousel__text a i {
    color: #f15a29;
}

.client-carousel__text a i {
    color: #f15a29;
}

.blog-card-three__date__day {
    background: #f15a29 !important;
}

.blog-card-three__content {
    background: #F9E7E1;
}

.blog-card-three__content a:hover {
    color: #f15a29 !important;
}

ul.blog-card-three__meta i {
    color: #f15a29 !important;
}

ul.blog-card-three__meta a {
    pointer-events: none !important;
}

section.contact-one .contact-one__bg {
    padding: 0 0 !important;
    opacity: 0;
}

section.contact-one .contact-one__inner {
    background: #fff !important;
    padding: 0 20px !important;
}

section.contact-one .contact-one__inner .row .col-lg-6:first-child {
    display: none !important;
}

section.contact-one .contact-one__inner .row .col-lg-6:last-child {
    width: 100% !important;
}

section.contact-one .contact-one__form input:not([type="submit"]) {
    border: 1px solid #111 !important;
    border-left: 3px solid #111 !important;
    height: 50px !important;
    margin-bottom: 16px;
    width: 100% !important;
    border-radius: 10px !important;
}

section.contact-one .contact-one__form textarea {
    border: 1px solid #111 !important;
    border-left: 3px solid #111 !important;
}

section.contact-one .contact-one__form label {
    width: 100%;
    color: #000;
    font-size: 16px;
}

section.contact-one .contact-one__form input[type="submit"] {
    padding: 16px 40px;
    background: #F15A29 !important;
    font-weight: 600 !important;
    border-radius: 10px !important;
    color: #fff;
}

section.contact-one .contact-one__form input[type="submit"]:hover {
    background: #110 !important;
}

section.contact-one .contact-one__item {
    background: #F9E7E1 !important;
}

section.contact-one .contact-one__item .contact-one__item__icon {
    width: 75px !important;
	background: #fff !important;
    height: 75px !important;
}

section.contact-one .contact-one__item .contact-one__item__icon i {font-size: 20px;}

section.contact-one .contact-one__item .contact-one__item__content {
    width: 60%;
    padding-top: 12px;
}

section.contact-one .contact-one__item .contact-one__item__content a  {
    font-size: 14px;
    color: #000 !important;
    text-decoration: underline;
    font-weight: 500 !important;
}

.contact-one__item:hover .contact-one__item__icon i {
    color: #fff !important;
}


.page-header__bg {
    opacity: 1 !important;
}

section.page-header h2.page-header__title {
    color: #222222 !important;
    margin-bottom: 8px;
}

section.page-header span {color: #f15a29 !important;}

.wallox-breadcrumb__list li:not(:last-of-type)::after {
    color: #f15a29 !important;
}

.service-two__item__title a:hover {
    color: #f15a29 !important;
}


.about-page-sec section.about-three {
    padding-bottom: 65px;
}
/* preloader */

.preloader-img img {
    width: 9%;
}
.preloader-img {
	  animation: fadeIn 10s;
}
.page-loading .loader-icon {
    font-size: 0px !important;
    display: none !important;
}


.preloader.home{
	display: none;
}

.home .preloader.home {
    display: block;
}
.preloader {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  background-color: #fff;
	  z-index: 999999;
}
#videoPlayer {
		max-width: 100%;
		max-height: 100%;
		width: 100%;
		object-fit: cover !important;
}

@media only screen and (max-width: 876px) {
	.main-footer__bottom__inner p.main-footer__copyright {
		line-height: 25px;
	}
	
	.main-header--two .main-header__logo a {
    padding: 8px 75px 8px 0px !important;
}

.main-header--two .main-header__logo img {
    width: 130px;
}

.hero-slider-two .active .hero-slider-two__title__box .hero-slider-two__title__text {
    overflow: visible !important;
    font-size: 45px !important;
}

h2.hero-slider-two__title__text p {
    width: 100%;
    font-size: 14px !important;
}

.hero-slider-two .active .hero-slider-two__sub-title {
    font-size: 13px !important;
}

.hero-slider-two__btn a {
    font-size: 13px !important;
}

.hero-slider-two__item {
    padding-bottom: 42px !important;
}

section.about-three {
    padding: 20px 0px 60px;
}

	.about-page-sec h6.sec-title__tagline.bw-split-in-right {
    padding-top: 0 !important;
}

.text-class ul {
    margin: 0 0 0;
}

	.about-three__thumb__small {
    width: 150px;
}

section.page-header h2.page-header__title {
    font-size: 30px;
    margin: 0 0 5px;
}

.wallox-breadcrumb__list li {
    font-size: 14px !important;
}

.page-header {
    padding: 40px 0px 60px;
}
	#videoPlayer {
		height: 100% !important;
		object-fit: contain !important;
	}

	
}
@media only screen and (max-width: 1366px) {
		div#banner-sec {
			padding: 60px 20px 60px 20px !important;
	}
	div#banner-sec h2 {
		font-size: 40px !important;
		line-height: 50px !important;
	}
	div#banner-sec h3 {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	div#banner-sec p {
    	font-size: 14px !important;
    	line-height: 22px !important;
	}
}




.banner-sec h2.elementor-heading-title {font-size: 70px !important;line-height: 80px !important;}



@media only screen and (max-width: 876px) {

div#banner-sec h3.elementor-heading-title {
    font-size: 12px !important;
}

div#banner-sec [data-id="d61ae50"] {
    padding: 6px 10px 6px 20px !important;
}

div#banner-sec a.elementor-button {
    font-size: 13px !important;
    padding: 12px 20px !important;
    margin-bottom: 40px !important;
}

div#banner-sec  .e-hosted-video {
    height: 380px !important;
    width: 100%;
    object-fit: contain;
}
.contact-boxes .elementor-icon-box-icon {
    width: 25%;
	margin: 0 auto;
}	
	
}








/* services */

.servicescarousel .service-two__item {
    height: 400px !important;
}


/* contact us  */

.contact-boxes .elementor-icon-box-icon {
    background: white;
    padding: 20px;
    border-radius: 60px;
    border: 10px solid #E4DACC;
}
.contact-form .wpforms-submit
 {
    padding: 16px 40px !important;
    background: #F15A29 !important;
    font-weight: 600 !important;
    border-radius: 10px !important;
    color: #fff !important;
}
.contact-form .wpforms-container-full .wpforms-form .wpforms-field-label {
    width: 100%;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}
.contact-form input {
    border: 1px solid #111 !important;
    border-left: 3px solid #111 !important;
    height: 50px !important;
    margin-bottom: 16px;
    width: 100% !important;
    border-radius: 10px !important;
}
.contact-form .wpforms-container-full .wpforms-form textarea.wpforms-field-large {
    border: 1px solid #111 !important;
    border-left: 3px solid #111 !important;
    margin-bottom: 16px;
    width: 100% !important;
    border-radius: 10px !important;
    height: 140px;
}

/* marquee section */

.setMarquee {
    height: 60px !important;
    position: relative;
    display: flex;
    align-items: center;
    width: 100% !important;
    z-index: 99;
}

.setMarquee label {
    display: inline-block;
    width: 60px;
    height: 3px;
    background: #ffffff;
    margin: 0px 0%;
    margin-right: 3px !important;
}

.setMarquee div {
    display: flex !IMPORTANT;
    position: absolute !IMPORTANT;
    overflow: hidden !IMPORTANT;
    animation: marquee 18s linear infinite !important;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 200% !important;
    justify-content: space-around;
}

@keyframes marquee {
    0% {
        left: 0;
    }

    100% {
        left: -100%;
    }
}



[data-id="ebbdb58"] {
    width: 100% !important;
}

.setMarquee div span {
    display: flex;
    gap: 50px;
    align-items: center;
    margin-right: 50px;
}


[data-id="674eeea"] {
    padding: 10px 0px !important;
}


@media only screen and (max-width: 1000px) {
.setMarquee div span {
    gap: 20px;
    margin-right: 20px !important;
}

.setMarquee div span img.logo-img {
    width: 100px;
    max-width: 100px;
    height: auto;
    object-fit: contain !important;
}

.setMarquee div {
    animation: marquee 12s linear infinite !important;
}
	
}






